VkImageFormatListCreateInfoKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | viewFormatCount
const VkFormat * | pViewFormats

## Detailed Description

Definition at line 5939 of file vulkan_core.h.

## Field Documentation

## pNext

const void* VkImageFormatListCreateInfoKHR::pNext

Definition at line 5941 of file vulkan_core.h.

## pViewFormats

const VkFormat* VkImageFormatListCreateInfoKHR::pViewFormats

Definition at line 5943 of file vulkan_core.h.

## sType

VkStructureType VkImageFormatListCreateInfoKHR::sType

Definition at line 5940 of file vulkan_core.h.

## viewFormatCount

uint32_t VkImageFormatListCreateInfoKHR::viewFormatCount

Definition at line 5942 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h